/** Shopify CDN: Minification failed

Line 227:22 Unexpected "{"
Line 227:31 Expected ":"

**/
.section-heading {
    color: #185471;
    font-weight: 700;
    font-family: Didot;
    text-align: center;
    font-size: 52px;
    line-height: 1;
    max-width: max-content;
    margin: 0 auto 10px;
}
.section_subheading {
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000;
    font-size: 25px;
    max-width: 900px;
    margin: auto;
    line-height: 1.2;
}
h2.section-heading span {
    position: relative;
}

/* ==== */
.AnnouncementBar__Content {
  font-size: 14px;
  font-weight: 700;
}
.Header {
    box-shadow: none;
}


/* SLIDE SHOW SECTION */
.Container .Slideshow__Carousel.Carousel .flickity-viewport {
    border-radius: 50px;
    overflow: hidden;
}
#section-template--16987821572355__slideshow .Carousel--insideDots .flickity-page-dots {
    bottom: -35px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
}
#section-template--16987821572355__slideshow .Carousel--insideDots .flickity-page-dots .dot {
    background: #FAF0EA;
    border: 0;
}
#section-template--16987821572355__slideshow .Carousel--insideDots .flickity-page-dots .dot.is-selected {
    background: #EA8055;
}

/* COLLECTION LIST NEW */
.colletion-list-secondary .collection_list-col {
  position: relative;
}
.colletion-list-secondary .collection_list-col a.coll_list_new_btn {
    font-size: 16px;
    font-weight: 700;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
    padding: 6px 20px;
    border-radius: 30px;
    opacity: 0;
    transition: all 0.3s ease;
    width: max-content;
    z-index: 6;
}
.colletion-list-secondary .collection_list-col:hover a.coll_list_new_btn {
    opacity: 1;
    top: 50%;
}
.collection-col-img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.collection-col-img:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000047;
    z-index: 1;
    opacity: 0;
    transition: 0.2s;
}
.colletion-list-secondary .collection_list-col:hover .collection-col-img:after {
  opacity: 1;
}
.colletion-list-secondary.collection-list-second-template--16987821572355__b9f77e7f-dcd6-44d0-9e58-c0808bea7c65 .section_subheading {
    max-width: 650px;
}


/* OUR STORY */
.our-story .our-story--wrap span {
    position: relative;
}
.our-story .our-story--wrap img.h_imgg {
    position: absolute;
    right: 82%;
    top: -28px;
}
.btnn {
    font-size: 16px;
    font-weight: 700;
    background: #E67E47;
    color: #fff;
    padding: 15px 20px;
    border-radius: 30px;
}
.our-story .bottom_img {
    width: 100%;
    position: absolute;
    right: 0;
    height: auto;
    bottom: 40px;
    text-align: right;
}

.img-w-t-secondary {
    padding: 6rem 0 4rem;
}
.img-w-t-sec-inr {
    display: flex;
    align-items: stretch;
}
.img-w-t-sec-img {
    flex: 0 0 55%;
    padding-right: 2rem;
}
.img-w-t-sec-img img {
    margin: auto;
    display: flex;
}
.img-w-t-sec-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
.img-w-t-sec-content-inr .section-heading {
    margin-bottom: 3rem;
    text-align: left;
    margin-left: 0;
}
.img-w-t-sec-content-inr p.rte {
    font-size: 16px;
    line-height: 1.8;
}


/* CUSTOM REVIEW */
.customer-review .cr-header .cr-header-h2 span {
    position: relative;
}
.customer-review .cr-header .cr-header-h2 img.h_imgg {
    position: absolute;
    right: -35px;
    top: -50px;
}
.cr-review-btm {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.cr-review-author-nme img {
    border-radius: 50px;
}
.cr-review-author-nme {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
}
.cr-sli-arrows {
  display: none;
  justify-content: space-between;
  width: 21%;
  margin: 2rem auto 0;
  gap: 13px;
}
.cr-sli-arrows button {
  border: 1px solid #C8DBD7;
  border-radius: 30px;
  padding: 5px;
  display: flex;
}
.cr-sli-arrows button:hover {
  border-color: #000;
}
.cr-sli-arrows button:hover svg path {
  stroke: #000;
}


/* FEATURED SECTION SECONDARY */
.featured_coll2_inner {
    max-width: 1200px;
    margin: 35px auto 0;
    position: relative;
}
.featured_coll2_list .slick-list {
    margin: 0 -15px;
    z-index: 3;
}
.featured_coll2_list .slick-slide {
    margin: 0 15px;
  height: unset !important;
}
.feat_coll2_itm-inr .AspectRatio.AspectRatio--withFallback {
    --aspect-ratio: 1 !important;
}
.featured_coll2_wrap-{{ section.id }} h2.section-heading span img {
    position: absolute;
    right: -13px;
    top: -60px;
}
.featured_coll2_list .slick-arrow {
    display: none !important;
}
.featured_coll2-sli-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 115%;
    z-index: 2;
    display: flex;
    justify-content: space-between;
}
.featured_coll2-sli-btn button {
    border: 1px solid #C8DBD7;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}
.featured_coll2-sli-btn button:hover {
    border-color: #5A9286;
}
.featured_coll2-sli-btn button:hover svg path {
    stroke: #5A9286;
}
.featured_coll2_list .slick-track {
  display: flex;
}
.feat_coll2_itm-inr {
  height: 100%;
}
.feat_coll2_itm-inr .ProductItem {
  height: 100%;
}
.feat_coll2_itm-inr .ProductItem__Wrapper {
  height: 100%;
  
}

/* PRODUCT ITEM */
h2.ProductItem__Title.Heading {
    font-size: 17px;
    color: #000;
    line-height: 1.4;
}
span.ProductItem__Price.Price.Text--subdued {
    font-size: 20px;
    color: #000;
    letter-spacing: 0;
}
.ProductItem__Info .ProductItem__PriceList {
  display: flex;
  align-items: baseline;
}
span.ProductItem__Price.Price.Price--compareAt {
    font-size: 16px;
    color: #474747;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.3;
    margin-right: 10px !important;
}
.ProductItem__LabelList.best-seller {
    left: 0;
    top: 0;
}
.ProductItem__LabelList .hidee.best-seller {
    display: none;
}
.ProductItem__LabelList span.ProductItem__Label {
  background: #185471;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 0px;
  margin: 0 !important;
  padding: 4px 12px !important;
}
.ProductItem__LabelList.best-seller span.ProductItem__Label.best-seller {
  background: #E67E47;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 0px;
}
.ProductItem__Info .grid_addtocart {
    display: none;
}
.ProductItem__PriceList.Heading {
    position: relative;
}
.ProductItem__PriceList.Heading button.Button.grid_addtocart {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    max-width: max-content;
    padding: 6px 15px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 30px;
    display: block;
}
.ProductItem__Wrapper {
  position: relative;
}
a.pro_list_new_btn {
    position: absolute;
    padding: 6px 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -35%);
    z-index: 5;
    background: #fff;
    color: #000;
    border-radius: 30px;
    font-weight: 700;
    transition: 0.3s;
    opacity: 0;
}
.ProductItem__Wrapper:hover a.pro_list_new_btn {
  transform: translate(-50%, -50%);
  opacity: 1;
}


/* HOME FOOTER CSS */
.home-footer-btm {
    display: flex;
    justify-content: space-between;
    padding: 3rem 0 3rem;
}
.home-footer-menu-right {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  justify-content: flex-start;
  margin: 0 -15px;
  width: 100%;
  flex: 0 0 50%;
}
.home-footer-menu-right.grid-1 {
  grid-template-columns: 1fr;
  justify-content: flex-start;
  flex: 0 0 10%;
}
.home-footer-menu-right.grid-2 {
  grid-template-columns: 1fr 1fr;
  flex: 0 0 30%;
}
.home-footer-menu-right.grid-3 {
  grid-template-columns: repeat(3, 1fr);
  flex: 0 0 40%;
}
.home-footer-menu-right.grid-4 {
  grid-template-columns: repeat(4, 1fr);
  flex: 0 0 45%;
}
.home-footer-menu-right.grid-5 {
  grid-template-columns: repeat(5, 1fr);
  flex: 0 0 50%;
}
.home-footer-menu-right ul.footer-menu-links {
    display: flex;
    flex-direction: column;
    justify-content: left;
    text-align: left;
}
h4.home-footer-menu-li-h {
    font-weight: 700;
}
.home-footer .home-footer-top li.footer-menu-link {
    margin-left: 20px;
}
.home-footer-menu-left li.footer-menu-link {
    margin-right: 15px;
}
.home-footer .home-footer-menu-left .Footer__Social .Link {
  padding: 12px;
}
.home-footer-top-social {
  display: none;
}


/* PDP */
.Product__Info span.ProductMeta__Price.Price {
  font-size: 28px;
  color: #000;
  letter-spacing: 0;
}
.ProductMeta__Description.metafield p {
    font-size: 20px;
    line-height: 1.3;
    color: #000 !important;
    font-weight: 500;
}
.discount-band-wrapper .discount-band-header span {
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
}
.discount-band-wrapper .dis-inner-wrap svg {
    display: none;
}
.discount-band-wrapper {
    position: relative;
}
.discount-band-wrapper .svg_heart {
    position: absolute;
    right: -28px;
    bottom: 10%;
    background: #fff;
    padding: 10px 0;
}
.Product__SlideshowNavScroller {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
}
.Product__SlideshowNavScroller a.Product__SlideshowNavImage {
    width: 100% !important;
}
.zipcode_bar_input_1511 form#formide {
    position: relative;
}
.zipcode_bar_input_1511 input#pin {
    width: 100% !important;
    max-width: 100% !important;
    height: 55px !important;
    margin: 0 !important;
}
.zipcode_bar_input_1511 button {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.zipcode_bar_title_1511 i.fs-icon {
    display: none;
}
.Product__InfoWrapper .specification h3.heading {
    font-size: 32px;
    font-family: Didot;
    color: #000;
    letter-spacing: 0;
    line-height: 1.4;
    margin-bottom: 20px;
}
.specification.pro-block-item {
    margin-top: 50px;
    margin-bottom: 80px;
}
.specification.pro-block-item ul li {
    list-style: none;
    display: grid;
    grid-template-columns: 12% 88%;
    margin-bottom: 20px;
}
.specification.pro-block-item ul li h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.3;
    margin-bottom: 10px;
}
.specification.pro-block-item ul li p {
    color: rgba(0, 0, 0, 0.70);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
}
.pro-featured-block-inr {
    display: flex;
    justify-content: space-between;
  margin: 25px 0 20px;
}
.pro-featured-block-inr > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.pro-featured-block-inr > div img {
    margin: 0 auto 8px;
}
.Product__Gallery.Product__Gallery--withThumbnails .Product__SlideshowNav {
  display: block;
}
.slider_mobile_pro-main {
  display: none;
}
.Product__Info span.ProductMeta__Price.Price .Price--compareAt {
    color: #c2c2c2;
    font-weight: 500;
    margin-left: 5px;
    font-size: 22px;
}
span.ProductMeta__Price.Price.Text--subdued.u-h4.compareAtprice {
    color: #dd4734;
    font-size: 20px;
}


/* BUY IT WITH SECONDARY */
section.buyitwith_main.sec.hidee {
    display: none;
}
section.buyitwith_main.sec .buyitwith-img-bg {
    background-image: url(https://cdn.shopify.com/s/files/1/0662/3497/4467/files/Group_37_2.png?v=1699538927);
    background-position: unset;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    width: 250px;
    height: 250px;
    bottom: 0;
    left: 0;
}
.buyitwith h2.section-heading span img {
    top: -29px;
    right: -25px;
}
section.buyitwith_main.sec .product-grid-wp {
    margin-top: 2rem;
}
.buyitwith-sec-item {
    max-width: 750px;
    margin: auto;
  margin-top: 30px;
}
.buyitwith-sec-item .pro-itm-custom {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 12px;
}
.buyitw-pro-item-img {
    height: 333px;
    max-width: 333px;
    width: 100%;
}
.buyitw-pro-item-img img {
    width: 100%;
    height: 100%;
    display: flex;
}
.buyitw-pro-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}
h3.buyitw-pro-title {
    font-family: Didot;
    font-size: 24px;
    color: #000;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 15px;
}
.buyitw-pro-content-inr button.Button.grid_addtocart {
    width: 100%;
    background: #E98054;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
    border-radius: 3px;
    margin-top: 30px;
}
.buyitwith h2.section-heading {
    margin-bottom: 15px;
}


/* COLLECTION PAGE */
.ProductListWrapper .Product-count {
    display: none;
}
.CollectionToolbar.CollectionToolbar--top {
  box-shadow: none;
  padding: 0.8rem 3rem;
}
.CollectionToolbar__Item {
    border: 1px solid #c6c6c6;
    border-radius: 10px;
    padding: 6px 16px !important;
    width: max-content;
    font-size: 16px !important;
    color: #000;
    font-weight: 500;
    height: max-content;
    margin-left: 12px;
}
.CollectionToolbar .Product-count {
    margin: 0;
    color: #000;
}
.CollectionInner__Products .ProductItem__Wrapper {
  border: 2px solid #e2e2e2;
}


/* ABOUT BANNER  */
.about-main-bnr-inr {
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 30px;
}
.abt-bnr-heading .section-heading {
    font-size: 70px;
    text-align: left;
    color: #5A9286;
    position: relative;
}
.abt-bnr-content p, p.abt-sub-heading {
    font-size: 16px;
    line-height: 1.6;
}
p.abt-sub-heading {
  position: relative;
}
p.abt-sub-heading img.h_imgg {
    position: absolute;
    top: -55px;
    left: 0;
}
.abt-bnr-heading .section-heading img.h_imgg {
    position: absolute;
    top: 82px;
    right: -45px;
}
.abt-bnr-content p  {
    position: relative;
}
.abt-bnr-content p img.h_imgg {
    position: absolute;
    right: 9%;
    top: 28px;
}
.abot-main-bg_bnr-img img.mobile { display: none; }
.img-w-t-sec-content-inr .section-heading.mobile { display: none; }
.img-w-t-sec-img h2.section-heading.mobile {
    display: none;
}


/* RICH TEXT SECONDARY */
.rich-text-sec-wrap {
    padding: 12rem 0 6rem;
  position: relative;
}
.rich-text-sec-wrap-inr {
    max-width: 1000px;
    margin: auto;
}
.rich-text-sec-wrap-inr  h2.section-heading {
    margin-bottom: 3rem;
}
.rich-text-sec-wrap-inr h2.section-heading img.h_imgg {
    right: -75px;
}
.rich-text-sec-wrap-inr p.rte {
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
}
.rich-text-sec-btm-img {
    position: absolute;
    bottom: -20px;
}

/* .ProductForm__Option .SizeSwatchList li.HorizontalList__Item.soldout {
    display: none;
} */
.ProductMeta__PriceList .compareAtprice {
    display: inline;
}


.naksh-promise .np-col-inner h4 {
  font-family: var(--text-font-family) !important;
  font-size: 20px;
  font-weight: 600;
}
section#section-template--16987821572355__slideshow .Container {
    background: #fff !important;
}
.naksh-promise {
  background: #fff !important;
}
button.Button.grid_addtocart.jkj {
    display: block;
    max-width: max-content;
    padding: 7px 17px;
    border-radius: 30px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 0;
    font-size: 14px;
    margin-top: 8px;
}
.ProductItem__Info {
    padding-bottom: 15px;
}
.ProductMeta__PriceList-sticky span.ProductMeta__Price.Price.compareAtprice.inline {
    display: inline;
}


.jdgm-widget.jdgm-preview-badge {
    margin: 15px 0;
}


@media (max-width: 1500px) {
  .customer-review .slick-prev { left: 10%; }
  .customer-review .slick-next { right: 10%; }
  .abt-bnr-heading .section-heading { font-size: 55px; }
  .featured_coll2-sli-btn { width: 111%; }
  .featured_coll2-sli-btn button { padding: 8px; }
}

@media (max-width: 1200px) {
  .featured_coll2-sli-btn { width: 105%; }
  .section-heading { font-size: 40px; }
  .section_subheading { font-size: 22px; }
  .colletion-list-secondary .collection_list-col-title { margin: 12px 0 5px; font-size: 16px; line-height: 1.3; }
  .colletion-list-secondary .collection_list-col-desc { font-size: 16px; line-height: 1.3; }
  .colletion-list-secondary .collection_list-col a.coll_list_new_btn { font-size: 12px; }
  .featured_coll2-sli-btn button { padding: 8px; }
  h2.ProductItem__Title.Heading { font-size: 14px; }
  span.ProductItem__Price.Price.Text--subdued { font-size: 15px; }
  .ProductItem__PriceList.Heading { margin-top: 10px; }
  body .Product__InfoWrapper .ProductMeta__Title { font-size: 35px; }
  .Product__Info span.ProductMeta__Price.Price { font-size: 20px; }
  .discount-band-wrapper:not(.cart-discount-band-wrapper) { padding: 1rem 3rem 1rem 1rem; }
  .discount-band-wrapper .discount-band-header { margin-bottom: 20px; font-size: 22px; }
  .discount-band-wrapper .discount-band-header span { font-size: 18px; }
  .Product__InfoWrapper .specification h3.heading { font-size: 28px; }
  .specification.pro-block-item ul li h3 { font-size: 18px; }
  .specification.pro-block-item ul li p { font-size: 15px; }
  .specification.pro-block-item { margin-bottom: 50px; }
  .abt-bnr-heading .section-heading { font-size: 40px; }
  .about-main-bnr-inr { gap: 20px; }
  .abt-bnr-heading .section-heading img.h_imgg { top: 52px; }
  .featured_coll2-sli-btn { z-index: 4; }
  .Slideshow.Slideshow--fullscreen { height: 50vh; }
  .Product__Info span.ProductMeta__Price.Price .Price--compareAt, span.ProductMeta__Price.Price.Text--subdued.u-h4.compareAtprice { font-size: 16px; }
}

@media (max-width: 999px) {
  .featured_coll2_list .slick-list { padding-left: 0 !important; }
  .featured_coll2-sli-btn { display: none; }
  .our-story .our-story--wrap p { font-size: 18px; }
  .our-story { padding: 80px 0 100px; }
  .customer-review .slick-prev { left: 3%; }
  .customer-review .slick-next { right: 3%; }
  .section_subheading { font-size: 20px; }
  .Product__Gallery.Product__Gallery--withThumbnails .Product__SlideshowNav { display: none; }
  section.buyitwith_main.sec .buyitwith-img-bg { background-size: cover; width: 150px; height: 150px; }
  .discount-band-wrapper .svg_heart { right: -15px; }
  .abt-bnr-heading .section-heading { font-size: 35px; }
  .abt-bnr-content p, p.abt-sub-heading { font-size: 14px; }
  .img-w-t-sec-inr { flex-direction: column; }
  .img-w-t-sec-content-inr .section-heading.desktop { display: none; }
  .img-w-t-sec-content-inr .section-heading.mobile { display: block; }
  .img-w-t-sec-img { padding-right: 0; }
  .img-w-t-sec-content { padding-top: 3rem; }
  .rich-text-sec-wrap { padding: 6rem 0 4rem; }
  .rich-text-sec-wrap-inr h2.section-heading img.h_imgg{ right: -40px; }
  .rich-text-sec-wrap-inr h2.section-heading { margin-bottom: 2rem; }
  .img-w-t-sec-img h2.section-heading.mobile { display: block; }
}

@media (max-width: 768px) {
  .section-heading { font-size: 26px; }
  .naksh-promise .np-header h2 span .np-header-icon { top: -15px; right: -40px; width: 40px; height: 40px; } 
  .naksh-promise .np-row { flex-direction: column; justify-content: center; }
  .naksh-promise .np-col { max-width: 65%; margin: auto; }
  .naksh-promise .np-header { margin-bottom: 20px; }
  h2.section-heading span img { right: -13px; top: -29px; width: 40px; height: 40px; }
  .featured_coll2-sli-btn { display: flex; top: auto; bottom: -90px; width: 35%; }
  .featured_coll2-sli-btn button { padding: 5px; }
  .section_subheading { font-size: 16px; }
  .colletion-list-secondary .collection_list-col { width: 100%; padding-bottom: 3rem; }
  .colletion-list-secondary .collection-col-img img  { aspect-ratio: 1; }
  .colletion-list-secondary .collection_list-col a.coll_list_new_btn { opacity: 1; top: auto; bottom: 0; color: #E67E47; text-decoration: underline; font-size: 14px; font-weight: 500; }
  .our-story { background-size: 150px; }
  .our-story .our-story--wrap p { font-size: 16px; }
  .btnn { padding: 8px 20px; font-size: 14px; font-weight: 600; }
  .our-story .bottom_img { width: 85%; }
  .customer-review .cr-header .cr-header-h2 img.h_imgg { right: 30px; top: -30px; }
  .customer-review .cr-inner-col { padding: 2.5rem 1rem; }
  .customer-review .cr-inner-col .cr-rew-heading  { font-size: 25px; margin: 10px 0; line-height: 1.2; }
  .customer-review .cr-inner-col .cr-review-text { font-size: 14px; }
  .home-footer-menu-left { display: none; }
  .home-footer .home-footer-top { padding: 1.5rem 0 2.5rem; }
  .home-footer-btm { justify-content: center; }
  .home-footer-menu-right { flex: 0 0 100%; }
  .CollectionToolbar .Product-count { font-size: 18px; }
  .buyitwith-sec-item .pro-itm-custom { flex-direction: column; }
  section.buyitwith_main.sec .buyitwith-img-bg { width: 100px; height: 100px; }
  section.buyitwith_main.sec .flexboxx { padding: 0 15px; }
  body .Product__InfoWrapper .ProductMeta__Title { font-size: 30px; }
  .Product__Gallery .Product__Slideshow.desktop.Carousel, .Product__Gallery .Product__SlideshowMobileNav.hidden-lap-and-up { display: none; }
  .Product__Gallery .Product__Slideshow.mobile.Carousel, .Product__Gallery .Product__SlideshowMobileNav.hidden-lap-and-up { display: none; }
  .Product__Slideshow.pro-gallery-slideshow.mobile .slick-list { padding-left: 0 !important; margin: 0 -10px; }
  .Product__Slideshow.pro-gallery-slideshow.mobile .slick-slide { margin: 0 10px; } 
  .Product__Slideshow.pro-gallery-slideshow.mobile { padding-left: 24px; overflow: hidden; }
  .pro-featured-block-inr { margin: 25px 0 20px; }
  .about-main-bnr-inr { grid-template-columns: 1fr; justify-content: center; }
  .abt-bnr-heading .section-heading { margin-left: 0; }
  .abt-bnr-heading h2.section-heading span { display: flex; width: 100%; }
  .abt-bnr-heading .section-heading img.h_imgg { top: 0; right: 0; }
  .abt-bnr-heading { margin-bottom: 2rem; } 
  .abt-bnr-content p img.h_imgg { display: none; }
  .abot-main-bg_bnr-img img.desktop { display: none; }
  .abot-main-bg_bnr-img img.mobile { display: block; }
  .img-w-t-secondary { padding: 5rem 0 4rem; }
  .rich-text-sec-btm-img { display: none; }
  section#section-template--16987821572355__slideshow { padding-top: 1rem; }
  .Slideshow.Slideshow--fullscreen { height: 50vh; }
  .Container .Slideshow__Carousel.Carousel .flickity-viewport { border-radius: 15px; }
  .colletion-list-secondary .collection_list-col:hover a.coll_list_new_btn { top: auto; }
  .cr-sli-arrows { display: flex; width: max-content; }
  .cr-row .slick-arrow { display: none !important; }
  .slider_mobile_pro-main { display: block; }
  .colletion-list-secondary .collection_list-col-inner:hover { box-shadow: none; }
  .colletion-list-secondary .collection_list-col-inner { background: transparent; }
  .home-footer-top-social { display: block; }
  .home-footer .home-footer-top { gap: 18px; }
  .Slideshow__Carousel .Slideshow__Slide { border-radius: 20px; overflow: hidden; }
  .ProductMeta__Description.metafield p { font-size: 16px; }
  .home-footer-menu-right.grid-1 { flex: 0 0 100%; }
  .home-footer-menu-right.grid-2, .home-footer-menu-right.grid-3, .home-footer-menu-right.grid-4, .home-footer-menu-right.grid-5 { grid-template-columns: 1fr; flex: 0 0 100%; }
}

@media (max-width: 640px) {
  .home-footer-top .home-footer-menu { width: 100%; }
  .home-footer-top .footer-menu-links { display: grid; grid-template-columns: 1fr 1fr; }
  .home-footer .home-footer-top { gap: 45px; }
  .home-footer .home-footer-top li.footer-menu-link { margin-left: 0; text-align: left; }
  .home-footer-menu-right { display: grid; grid-template-columns: 1fr; }
  h4.home-footer-menu-li-h { margin-bottom: 7px; }
  .home-footer-menu-right .home-footer-menu { margin-top: 25px; }
  .home-footer .footer-menu-links { gap: 5px; }
  .home-footer-btm { padding-top: 1rem; }
  .home-footer-top-logo { margin-right: auto; max-width: 120px; margin-top: 1.5rem; }
  .CollectionToolbar { flex-direction: column; }  
  .CollectionToolbar.CollectionToolbar--top { padding: 0.8rem 15px; }
  .CollectionToolbar .Product-count { font-size: 16px; margin-top: 15px; padding: 0; }
  /* .CollectionInner__Products .ProductList.ProductList--grid .Grid__Cell { width: 100%; } */
  /* .CollectionInner__Products .AspectRatio { --aspect-ratio: 1.50 !important; } */
  .CollectionToolbar__Item:first-child { margin-left: 0; }
  .specification.pro-block-item ul li h3 { font-size: 16px; }
  .specification.pro-block-item ul li p { font-size: 13px; }
  .specification.pro-block-item ul li { grid-template-columns: 14% 86%; }
  #formide #checkPin { padding: 10px 20px!important; }
  .discount-band-wrapper .svg_heart { width: 70px; height: 70px; right: -9px; bottom: -12px; }
  .discount-band-wrapper .svg_heart img { width: 100%; height: 100%; object-fit: contain; }
  h3.buyitw-pro-title { font-size: 22px; }
  .pro-featured-block-inr > div span { font-size: 12px; }
  .AnnouncementBar__Content { font-size: 12px; }
  .Header__Icon + .Header__Icon { margin-left: 13px; }
  a.Header__Icon.Icon-Wrapper .Icon { width: 18px; height: 18px; }
  .featured_coll2_list .slick-slide { margin: 0 10px; }
  .featured_coll2_list .slick-list { margin: 0 -10px; }
  .collection-list-header h2.left-top-icon img { width: 45px; height: 45px; bottom: -30px; right: 40px; }  
  .slider_mobile_pro-main .AspectRatio { --aspect-ratio: 1.0 !important; }
  a.pro_list_new_btn { display: none; }
  .home-footer-top-social { width: 100%; }
  .home-footer .home-footer-top { gap: 30px; padding: 1.5rem 0; }
  .home-footer .Footer__Social .HorizontalList__Item .Link { padding: 10px; }
  .Slideshow.Slideshow--fullscreen { height: 70vh; width: 100%; }
  span.ProductItem__Price.Price.Text--subdued { font-size: 14px; }
  span.ProductItem__Price.Price.Price--compareAt { font-size: 11px; }
  /* .feat_coll2_itm-inr .save_pr { float: inline-end; } */
  .save_pr { font-size: 12px; }
  .template-search .ProductList--grid, .template-collection .ProductList--grid { display: flex; flex-wrap: wrap; }
  .ProductList--grid .ProductItem { height: 100%; }
  .CollectionInner__Products .ProductItem__Wrapper { height: 100%; }
  .ProductItem__Info { padding-bottom: 12px; margin-top: 12px; }
  .ProductItem__LabelList span.ProductItem__Label { font-size: 11px; }
  .ProductItem__Info { padding: 0 10px 12px; }
  .ProductItem__PriceList.Heading { margin-top: 6px; }
  .template-collection .PageHeader { margin: 35px 0 15px; }
  .template-collection .CollectionToolbar__Item:first-child { border-left: 1px solid #c6c6c6; }
}


